.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.119141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.800000px;}
.ls1{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.064000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.032000px;}
.ws5{word-spacing:0.064000px;}
.ws3{word-spacing:0.096000px;}
.ws2{word-spacing:0.320000px;}
.ws6{word-spacing:0.800000px;}
.ws1{word-spacing:48.704000px;}
._d{margin-left:-8.096000px;}
._3{margin-left:-2.912000px;}
._4{margin-left:-1.216000px;}
._b{width:1.408000px;}
._8{width:2.528000px;}
._c{width:10.304000px;}
._0{width:11.360000px;}
._a{width:15.488000px;}
._1{width:20.256000px;}
._5{width:24.160000px;}
._7{width:25.952000px;}
._9{width:32.672000px;}
._2{width:48.704000px;}
._6{width:61.504000px;}
._f{width:64.829200px;}
._11{width:322.416000px;}
._e{width:332.524800px;}
._10{width:1841.516400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.y47{bottom:31.046569px;}
.y1f{bottom:241.061961px;}
.y1e{bottom:256.058039px;}
.y1d{bottom:271.054118px;}
.y1c{bottom:286.050196px;}
.y0{bottom:308.513072px;}
.y5e{bottom:315.803978px;}
.y5d{bottom:321.698530px;}
.y5c{bottom:335.195001px;}
.y37{bottom:339.286275px;}
.y5b{bottom:348.691471px;}
.y36{bottom:354.282353px;}
.y5a{bottom:362.187942px;}
.y59{bottom:388.329543px;}
.y46{bottom:394.312510px;}
.y45{bottom:400.207062px;}
.y58{bottom:401.826014px;}
.y44{bottom:413.703533px;}
.y57{bottom:422.531849px;}
.y55{bottom:423.825261px;}
.y43{bottom:427.200003px;}
.y56{bottom:436.028320px;}
.y54{bottom:437.321731px;}
.y42{bottom:440.696474px;}
.y52{bottom:457.393358px;}
.y53{bottom:457.929936px;}
.y41{bottom:466.838075px;}
.y51{bottom:476.142205px;}
.y40{bottom:480.334546px;}
.y4f{bottom:495.633358px;}
.y3f{bottom:501.040381px;}
.y3d{bottom:502.333793px;}
.y50{bottom:502.381593px;}
.y4e{bottom:509.129828px;}
.y3e{bottom:514.536852px;}
.y3c{bottom:515.830263px;}
.y3b{bottom:535.901890px;}
.y1b{bottom:540.983529px;}
.y3a{bottom:554.650737px;}
.y1a{bottom:555.979608px;}
.y19{bottom:570.975686px;}
.y39{bottom:574.141890px;}
.y18{bottom:585.971765px;}
.y38{bottom:587.638360px;}
.y17{bottom:600.967843px;}
.y35{bottom:609.215686px;}
.y16{bottom:615.963922px;}
.y34{bottom:624.211765px;}
.y15{bottom:630.960000px;}
.y33{bottom:639.207843px;}
.y14{bottom:645.956078px;}
.y32{bottom:654.203922px;}
.y13{bottom:660.952157px;}
.y31{bottom:669.200000px;}
.y12{bottom:675.948235px;}
.y30{bottom:684.196078px;}
.y11{bottom:690.944314px;}
.y2f{bottom:699.192157px;}
.y10{bottom:705.940392px;}
.y2e{bottom:714.188235px;}
.yf{bottom:720.936471px;}
.y2d{bottom:729.184314px;}
.ye{bottom:735.932549px;}
.y2c{bottom:744.180392px;}
.yd{bottom:750.928627px;}
.y2b{bottom:759.176471px;}
.yc{bottom:765.924706px;}
.y2a{bottom:774.172549px;}
.yb{bottom:780.920784px;}
.y29{bottom:789.168627px;}
.ya{bottom:795.916863px;}
.y28{bottom:804.164706px;}
.y9{bottom:810.912941px;}
.y27{bottom:819.160784px;}
.y8{bottom:825.909020px;}
.y26{bottom:834.156863px;}
.y7{bottom:840.905098px;}
.y25{bottom:849.152941px;}
.y6{bottom:855.901176px;}
.y24{bottom:864.149020px;}
.y5{bottom:870.897255px;}
.y23{bottom:879.145098px;}
.y4{bottom:885.893333px;}
.y22{bottom:894.141176px;}
.y3{bottom:900.889412px;}
.y21{bottom:909.137255px;}
.y2{bottom:915.885490px;}
.y20{bottom:924.133333px;}
.y1{bottom:930.881569px;}
.y64{bottom:1094.963660px;}
.y63{bottom:1107.460392px;}
.y66{bottom:1202.498039px;}
.y65{bottom:1216.556863px;}
.y6c{bottom:1232.177778px;}
.y6b{bottom:1244.674510px;}
.y68{bottom:1261.420131px;}
.y62{bottom:1272.229804px;}
.y67{bottom:1273.916863px;}
.y61{bottom:1286.288627px;}
.y60{bottom:1352.083922px;}
.y4d{bottom:1357.457516px;}
.y5f{bottom:1366.142745px;}
.y4c{bottom:1369.954248px;}
.y6a{bottom:1379.514248px;}
.y4b{bottom:1382.450980px;}
.y69{bottom:1392.010980px;}
.y6e{bottom:1480.737778px;}
.y6d{bottom:1493.234510px;}
.y4a{bottom:1496.702353px;}
.y49{bottom:1513.572941px;}
.y48{bottom:1530.443529px;}
.h6{height:17.356480px;}
.h3{height:21.398400px;}
.h4{height:26.532000px;}
.h5{height:26.541000px;}
.h2{height:29.281250px;}
.h1{height:1213.745098px;}
.h0{height:1574.588235px;}
.w1{width:889.611111px;}
.w0{width:956.000000px;}
.x0{left:28.898693px;}
.x10{left:86.385066px;}
.xc{left:96.519916px;}
.x7{left:98.992082px;}
.x8{left:107.778222px;}
.xd{left:117.979304px;}
.x3{left:122.509682px;}
.x2{left:129.179188px;}
.x9{left:134.624951px;}
.x6{left:153.911470px;}
.x2b{left:182.563977px;}
.x2c{left:193.327725px;}
.x33{left:235.216146px;}
.x34{left:239.621712px;}
.xe{left:251.166975px;}
.xa{left:262.211586px;}
.x5{left:272.230529px;}
.xf{left:275.426880px;}
.xb{left:295.615351px;}
.x31{left:297.683560px;}
.x4{left:301.315423px;}
.x32{left:308.212369px;}
.x11{left:312.521086px;}
.x2f{left:315.195699px;}
.x30{left:318.997205px;}
.x2e{left:357.693024px;}
.x2d{left:395.076373px;}
.x1{left:506.117647px;}
.x13{left:547.502137px;}
.x14{left:557.835373px;}
.x24{left:564.385066px;}
.x1c{left:570.000785px;}
.x1e{left:573.848841px;}
.x21{left:587.783947px;}
.x18{left:594.766808px;}
.x1f{left:598.311194px;}
.x19{left:606.767420px;}
.x26{left:608.360285px;}
.x1b{left:628.238056px;}
.x12{left:658.398137px;}
.x1d{left:720.187760px;}
.x1a{left:729.259138px;}
.x22{left:742.453500px;}
.x20{left:746.367476px;}
.x23{left:752.845782px;}
.x27{left:759.819271px;}
.x28{left:770.583019px;}
.x25{left:797.075466px;}
.x2a{left:799.671193px;}
.x15{left:804.207820px;}
.x16{left:820.051489px;}
.x17{left:832.328591px;}
.x29{left:837.054542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.682845pt;}
.ls1{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls4{letter-spacing:-0.054628pt;}
.ls3{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.491649pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.027314pt;}
.ws5{word-spacing:0.054628pt;}
.ws3{word-spacing:0.081941pt;}
.ws2{word-spacing:0.273138pt;}
.ws6{word-spacing:0.682845pt;}
.ws1{word-spacing:41.571615pt;}
._d{margin-left:-6.910393pt;}
._3{margin-left:-2.485556pt;}
._4{margin-left:-1.037925pt;}
._b{width:1.201808pt;}
._8{width:2.157791pt;}
._c{width:8.795046pt;}
._0{width:9.696402pt;}
._a{width:13.219883pt;}
._1{width:17.289640pt;}
._5{width:20.621925pt;}
._7{width:22.151498pt;}
._9{width:27.887397pt;}
._2{width:41.571615pt;}
._6{width:52.497138pt;}
._f{width:55.335384pt;}
._11{width:275.200268pt;}
._e{width:283.828700pt;}
._10{width:1571.838266pt;}
.fs3{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.y47{bottom:26.500000pt;}
.y1f{bottom:205.760000pt;}
.y1e{bottom:218.560000pt;}
.y1d{bottom:231.360000pt;}
.y1c{bottom:244.160000pt;}
.y0{bottom:263.333333pt;}
.y5e{bottom:269.556533pt;}
.y5d{bottom:274.587867pt;}
.y5c{bottom:286.107867pt;}
.y37{bottom:289.600000pt;}
.y5b{bottom:297.627867pt;}
.y36{bottom:302.400000pt;}
.y5a{bottom:309.147867pt;}
.y59{bottom:331.461200pt;}
.y46{bottom:336.568000pt;}
.y45{bottom:341.599333pt;}
.y58{bottom:342.981200pt;}
.y44{bottom:353.119333pt;}
.y57{bottom:360.654800pt;}
.y55{bottom:361.758800pt;}
.y43{bottom:364.639333pt;}
.y56{bottom:372.174800pt;}
.y54{bottom:373.278800pt;}
.y42{bottom:376.159333pt;}
.y52{bottom:390.411067pt;}
.y53{bottom:390.869067pt;}
.y41{bottom:398.472667pt;}
.y51{bottom:406.414267pt;}
.y40{bottom:409.992667pt;}
.y4f{bottom:423.051067pt;}
.y3f{bottom:427.666267pt;}
.y3d{bottom:428.770267pt;}
.y50{bottom:428.811067pt;}
.y4e{bottom:434.571067pt;}
.y3e{bottom:439.186267pt;}
.y3c{bottom:440.290267pt;}
.y3b{bottom:457.422533pt;}
.y1b{bottom:461.760000pt;}
.y3a{bottom:473.425733pt;}
.y1a{bottom:474.560000pt;}
.y19{bottom:487.360000pt;}
.y39{bottom:490.062533pt;}
.y18{bottom:500.160000pt;}
.y38{bottom:501.582533pt;}
.y17{bottom:512.960000pt;}
.y35{bottom:520.000000pt;}
.y16{bottom:525.760000pt;}
.y34{bottom:532.800000pt;}
.y15{bottom:538.560000pt;}
.y33{bottom:545.600000pt;}
.y14{bottom:551.360000pt;}
.y32{bottom:558.400000pt;}
.y13{bottom:564.160000pt;}
.y31{bottom:571.200000pt;}
.y12{bottom:576.960000pt;}
.y30{bottom:584.000000pt;}
.y11{bottom:589.760000pt;}
.y2f{bottom:596.800000pt;}
.y10{bottom:602.560000pt;}
.y2e{bottom:609.600000pt;}
.yf{bottom:615.360000pt;}
.y2d{bottom:622.400000pt;}
.ye{bottom:628.160000pt;}
.y2c{bottom:635.200000pt;}
.yd{bottom:640.960000pt;}
.y2b{bottom:648.000000pt;}
.yc{bottom:653.760000pt;}
.y2a{bottom:660.800000pt;}
.yb{bottom:666.560000pt;}
.y29{bottom:673.600000pt;}
.ya{bottom:679.360000pt;}
.y28{bottom:686.400000pt;}
.y9{bottom:692.160000pt;}
.y27{bottom:699.200000pt;}
.y8{bottom:704.960000pt;}
.y26{bottom:712.000000pt;}
.y7{bottom:717.760000pt;}
.y25{bottom:724.800000pt;}
.y6{bottom:730.560000pt;}
.y24{bottom:737.600000pt;}
.y5{bottom:743.360000pt;}
.y23{bottom:750.400000pt;}
.y4{bottom:756.160000pt;}
.y22{bottom:763.200000pt;}
.y3{bottom:768.960000pt;}
.y21{bottom:776.000000pt;}
.y2{bottom:781.760000pt;}
.y20{bottom:788.800000pt;}
.y1{bottom:794.560000pt;}
.y64{bottom:934.613333pt;}
.y63{bottom:945.280000pt;}
.y66{bottom:1026.400000pt;}
.y65{bottom:1038.400000pt;}
.y6c{bottom:1051.733333pt;}
.y6b{bottom:1062.400000pt;}
.y68{bottom:1076.693333pt;}
.y62{bottom:1085.920000pt;}
.y67{bottom:1087.360000pt;}
.y61{bottom:1097.920000pt;}
.y60{bottom:1154.080000pt;}
.y4d{bottom:1158.666667pt;}
.y5f{bottom:1166.080000pt;}
.y4c{bottom:1169.333333pt;}
.y6a{bottom:1177.493333pt;}
.y4b{bottom:1180.000000pt;}
.y69{bottom:1188.160000pt;}
.y6e{bottom:1263.893333pt;}
.y6d{bottom:1274.560000pt;}
.y4a{bottom:1277.520000pt;}
.y49{bottom:1291.920000pt;}
.y48{bottom:1306.320000pt;}
.h6{height:14.814736pt;}
.h3{height:18.264743pt;}
.h4{height:22.646561pt;}
.h5{height:22.654243pt;}
.h2{height:24.993201pt;}
.h1{height:1036.000000pt;}
.h0{height:1344.000000pt;}
.w1{width:759.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.666667pt;}
.x10{left:73.734533pt;}
.xc{left:82.385200pt;}
.x7{left:84.495333pt;}
.x8{left:91.994800pt;}
.xd{left:100.702000pt;}
.x3{left:104.568933pt;}
.x2{left:110.261733pt;}
.x9{left:114.910000pt;}
.x6{left:131.372133pt;}
.x2b{left:155.828667pt;}
.x2c{left:165.016133pt;}
.x33{left:200.770267pt;}
.x34{left:204.530667pt;}
.xe{left:214.385200pt;}
.xa{left:223.812400pt;}
.x5{left:232.364133pt;}
.xf{left:235.092400pt;}
.xb{left:252.324400pt;}
.x31{left:254.089733pt;}
.x4{left:257.189733pt;}
.x32{left:263.076667pt;}
.x11{left:266.754400pt;}
.x2f{left:269.037333pt;}
.x30{left:272.282133pt;}
.x2e{left:305.311200pt;}
.x2d{left:337.220000pt;}
.x1{left:432.000000pt;}
.x13{left:467.324000pt;}
.x14{left:476.144000pt;}
.x24{left:481.734533pt;}
.x1c{left:486.527867pt;}
.x1e{left:489.812400pt;}
.x21{left:501.706800pt;}
.x18{left:507.667067pt;}
.x1f{left:510.692400pt;}
.x19{left:517.910267pt;}
.x26{left:519.269867pt;}
.x1b{left:536.236667pt;}
.x12{left:561.980000pt;}
.x1d{left:614.720933pt;}
.x1a{left:622.463867pt;}
.x22{left:633.726000pt;}
.x20{left:637.066800pt;}
.x23{left:642.596400pt;}
.x27{left:648.548667pt;}
.x28{left:657.736133pt;}
.x25{left:680.348933pt;}
.x2a{left:682.564533pt;}
.x15{left:686.436800pt;}
.x16{left:699.960267pt;}
.x17{left:710.439467pt;}
.x29{left:714.473333pt;}
}
